﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Selenium.Chrome.WebDriver" version="2.38" targetFramework="net451" />
  <package id="Selenium.Support" version="3.12.0" targetFramework="net451" />
  <package id="Selenium.WebDriver" version="3.12.0" targetFramework="net45" />
  <package id="Selenium.WebDriver.ChromeDriver" version="2.38.0.1" targetFramework="net451" />
  <package id="Selenium.WebDriver.PhantomJS.Xplatform" version="2.45.0.1" targetFramework="net451" />
</packages>